OppfinnarJocke - 2011-02-08

I installed MikTex 2,9 on a fresh W7x64pro computer which had not had any kind
of MikTeX/LaTeX installed. I updated all packages and tried to compile a tex-
file which I know can be compiled by my colleagues. I got the same error in
pifont.sty as described here http://groups.google.com/group/comp.text.tex/bro
wse_thread/thread/73c07ee7b8ab39a6.
The only way I could resolve that
error was to un-install 2.9 and install 2.8. That got rid of it.

So... it seems MikTex 2.9 out-of-the-box is broken somehow.